#main .slabform {
	background:transparent;
}

#main .slabform .formfield {
	display:block;
	float:none;
	clear:both;
	height:auto;
	padding:0 0 4px;
	min-height:0;
}

#main .slabform .formfield.required input,#main .slabform .formfield.required textarea {
	border:thin #d6b0b0 solid;
}

#main .slabform .formfield.required.important {
	position:absolute;
	top:-9999999px;
}

#main .slabform .formfield.half {
	float:left;
	clear:none;
	width:49.5%;
	margin:0 1% 0 0;
	padding:0 0 4px;
}

#main .slabform .formfield.half.end {
	margin-right:0;
	clear:right;
}

#main .slabform .formfield input,#main .slabform .formfield textarea {
	width:95%;
	padding:12px 2.5%;
	font-size:16px;
	line-height:20px;
	outline:none;
}

#main .slabform .formfield input[Type=checkbox] { width: 2em; }

#main .slabform .formfield.half input,#main .slabform .formfield.half textarea {
	width:90%;
	padding:12px 5%;
}

#main .slabform .formfield textarea {
	height:80px;
}

#main .slabform button.specialbutton {
	background:#dadada;
	color:#454545;
}

#main .slabform button.specialbutton:hover {
	color:#dadada;
	background:#454545;
}

.signuplightmask {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.75);
	z-index:9998;
	opacity:0;
}

.slab_signup_form.poppedup {
	position:fixed;
	top:50%;
	left:50%;
	z-index:9998;
	transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	opacity:0;
	background:#fff;
	padding:3em;
}

.slab_signup_form.poppedup a.closex {
	background-color:#fff;
}